#basement .resortButtonsContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 20px 0 35px 0;
}

#basement .resortButtonsContainer .resortButton {
  position: relative;
}

#basement .resortButtonsContainer .resortButton .companyLogoButton {
  padding: 10px;
  max-width: 100%;
  opacity: 0.8;
}

#basement .resortButtonsContainer .resortButton .companyLogoButton.active {
  opacity: 1.0;
}

#basement .resortButtonsContainer .resortButton .companyLogoButton:hover {
  opacity: 1.0;
  cursor: pointer;
}

#basement .resortButtonsContainer .resortButton .companyLogoButton .companyLogo {
  position: relative;
  width: 100%;
  float: left;
  height: 60px;
}